#include <iostream>
#include <string>

using namespace std;

int main()
{
    string t;
    char y;
    int n;
    n = t.size();
    for(int i = 0; i < n; i++)
    {
        y = t[i];
        if(y == 'a')
            t[i] = '*';
    }
    cout << t << endl;
}